/*
Theme Name: Rhythm Child
Theme URI: http://themeforest.net/user/JoiThemes/
Author: JoiThemes
Author URI: http://themeforest.net/user/JoiThemes/
Template:  rhythm
Description: Powerful Theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: rhythm
Tags:
*/


@media screen and (min-width: 992px) {
	.work-img img { max-height: 140px; }
}

@media screen and (min-width: 1200px) {
.work-img img { max-height: 175px; }
}

